body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A4E4F5;
	min-width: 980px;
	background-color: #072E4C;
}

input, textarea {
	background: #A4E4F5;
	border: 1px solid #FFFFFF;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #0F5B96;
	background-color: #D2F1F9;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

h1, h2, h3, p, ol, ul {
	margin-top: 0;
}

h1, h2, h3 {
	font-family: Verdana, Geneva, sans-serif;
}

h1, h2 {
	font-weight: normal;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.4em;
}

h2 {
	letter-spacing: -1px;
	font-size: 1.8em;
	font-style: italic;
}

p, ol, ul {
	margin-bottom: 1.5em;
	line-height: 150%;
	color: #0A4876;
}

a {
	color: #A4E4F5;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

img.left {
	float: left;
	margin: 4px 20px 0 0;
	border-color: #FFF;
}

img.right {
	float: left;
	margin: 4px 0 0 20px;
}

hr {
	display: none;
}

/* Header */

#header {
	height: 150px;
	width: 100%;
	background-image: url(images/img01.png);
	background-repeat: repeat-x;
}

#logo {
	float: left;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	line-height: normal;
}

#logo h1 {
	padding: 47px 0 0 20px;
	font-size: 3em;
	color: #62D6F5;
}

#logo p {
	padding: 69px 0 0 7px;
	letter-spacing: -1px;
	font-size: 1.4em;
	color: #199DD2;
}

#logo a {
	text-decoration: none;
	color: #62D6F5;
}

#menu {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#menu ul {
	margin: 0;
	padding: 60px 20px 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 160px;
	height: 56px;
	background: #1B97CE url(images/img03.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2px;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#menu a:hover, #menu .current_page_item a {
	background: #26BADF url(images/img04.gif) no-repeat;
}

/* Page */

#page {
	width: 100%;
	margin: 0px;
	background-color: #0f5b96;
}

/* Content */

#content {
	float: left;
	width: 760px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}

.post {
	color: #0A416B;
	background-color: #FFF;
	background-image: url(images/img05.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}

.post a {
	color: #179AD0;
}

.post a:hover {
	color: #FFCA03;
}

.post .title {
	margin: 0;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}

.post .title a {
	text-decoration: none;
	color: #0A416B;
}

.post .byline {
	margin: 0;
	padding: 0 30px;
}

.post .entry {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.post .links {
	margin: 0;
	padding: 10px 30px 35px 30px;
	text-align: center;
	color: #FFCA03;
	font-size: large;
	font-style: italic;
	background-color: #0F5B96;
	background-image: url(images/img06.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Verdana, Geneva, sans-serif;
}

.post .links a {
	padding-left: 10px;
	background: url(images/img08.gif) no-repeat left center;
	text-decoration: none;
	font-weight: bold;
	color: #0A416B;
}

.post .links a:hover {
	color: #FFFFFF;
}

/* Sidebars */

.sidebar {
	float: left;
	width: 200px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.sidebar li {
}

.sidebar li ul {
}

.sidebar li li {
	padding: 6px 0 6px 10px;
	border-bottom: 1px solid #2872A6;
	background-image: url(images/img08.gif);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	color: #FFCA03;
	font-weight: bold;
}

.sidebar li li a {
	text-decoration: none;
	color: #C9ECF5;
	font-weight: bold;
}

.sidebar li li a:hover {
	color: #FFF;
}
.sidebar li h2 {
	padding-top: 20px;
	color: #FFFFFF;
}

/* Left Sidebar */

#leftbar {
	width: 150px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	height: 600px;
}

/* Right Sidebar */

#rightbar {
	padding: 0 0 0 25px;
}

/* Search */

#searchform {
	padding-top: 20px;
	text-align: right;
}

#searchform br {
	display: none;
}

#searchform input {
	margin-bottom: 5px;
}

#searchform #s {
	width: 190px;
}

/* Calendar */

#calendar_wrap {
	padding-left: 10px;
}

#calendar_wrap table {
	width: 180px;
	text-align: center;
	border-collapse: collapse;
}

#calendar_wrap tfoot {
	font-weight: bold;
}

#calendar_wrap tfoot a {
	text-decoration: none;
}

#calendar_wrap #prev {
	text-align: left;
}

#calendar_wrap #next {
	text-align: right;
}

#calendar_wrap tbody {
	border-bottom: 1px solid #2872A6;
	border-right: 1px solid #2872A6;
}

#calendar_wrap tbody td {
	padding: 3px 0;
	border-top: 1px solid #2872A6;
	border-left: 1px solid #2872A6;
}

#calendar_wrap tbody td a {
	font-weight: bold;
}

/* Footer */

#footer {
	clear: both;
	width: 100%;
	height: 50px;
	padding: 0px;
	background-color: #072E4C;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #999;
}

#footer a {
	color: #0F5B96;
}
#footermiddle {
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
}
#footerright {
	margin: 0px;
	float: right;
	text-align: right;
	height: 110px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#footerwrapper {
	margin: 0px;
	height: 50px;
	width: 760px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 195px;
}
#footerleft {
	margin: 0px;
	float: left;
	height: 110px;
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 195px;
}
#header2 {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 980px;
	background-image: url(images/img02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#entryleft {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 275px;
	text-align: right;
}
#left {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-top-color: #FFCA03;
	border-right-color: #FFCA03;
	border-bottom-color: #FFCA03;
	border-left-color: #FFCA03;
	height: 160px;
}
#middle {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFCA03;
	height: 160px;
}
#right {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 238px;
	height: 160px;
}
#left2 {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-top-color: #FFCA03;
	border-right-color: #FFCA03;
	border-bottom-color: #FFCA03;
	border-left-color: #FFCA03;
	height: 235px;
	width: 0px;
}
#middle2 {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFCA03;
	height: 235px;
}
#right2 {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 235px;
}
#center {
	clear: both;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFCA03;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	text-align: left;
}
#contentfooter {
	margin: 0px;
	padding: 0px;
	clear: both;
	text-align: right;
}
#contentleft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
	clear: left;
}
#contentright {
	float: right;
	width: 325px;
	text-align: center;
}
#contentbottom {
	clear: both;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contentbottom2 {
	float: left;
	clear: left;
	width: 300px;
}

#contentbottom3 {
	clear: both;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}


/* Litebox css */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }#contentright3 {
	float: right;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#google {
	height: 61px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
